package com.artfess.sysConfig.vo;

import com.artfess.base.annotation.ExcelColumn;
import com.artfess.sysConfig.model.ExcelTemp;
import com.artfess.sysConfig.model.ExcelTempFields;
import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel
@JsonInclude(JsonInclude.Include.NON_NULL)
public class ExcelTempVo {
	private ExcelTemp excelTemp;

	private List<ExcelTempFields> fields;

	public ExcelTemp getExcelTemp() {
		return excelTemp;
	}

	public void setExcelTemp(ExcelTemp excelTemp) {
		this.excelTemp = excelTemp;
	}

	public List<ExcelTempFields> getFields() {
		return fields;
	}

	public void setFields(List<ExcelTempFields> fields) {
		this.fields = fields;
	}
}
